<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">024. "Sans titre." (1734)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., F12 781C, 1734, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>F12 781B</idno></msIdentifier><head><title>n° 0449 A.N., F12 781C [1734] [manuscrit]</title><origDate when="1730">1730</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés</term>
</keywords>
<keywords ana="parties">
<term>éventaillistes contre lieux privilégiés</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0449" type="factum">
<head>A.N., F12 781C [1734] [manuscrit]</head>
<p><pb n="1"/> Sur la requête présentée au Roy en son Conseil par les maîtres et jurez des marchands evantaillistes de la ville et fauxbourgs de Paris, contenant que par les differens arrêts du Conseil, et notamment celuy du seize mars mil sept cent trente quatre, rendûs pour par parvenir à l'examen des titres de ceux qui pretendent des droits de justice et de police, privilege ou affranchissement de maîtrise dans la ville et fauxbourgs de Paris, sa Majesté s'est proposée d'entendre non seulement les seigneurs des lieux prétendus privilegiez, mais aussy les jurez de chaque communauté de Paris pour remplir les vuës de sa Majesté, les marchands evantaillistes, qui souffrent plus qu'aucune autre communauté de l'abus qui se passe dans les lieux pretendus privilegiez, reclament l'autorité souveraine contre des privileges aussy abusifs, à la faveur desquels une infinité de personnes sans titre ny qualité, retirez dans ces endroits, font impunement le commerce et la profession de l'eventail, au mepris des statuts des suplians, où il est fait defenses, article dix huit, à toutes personnes de travailler de cette profession, en la ville et fauxbourgs de Paris s'ils n'ont été reçûs maîtres à peine de confiscation des outils et ouvrages et d'amende. Ces statuts ont été revetûs de <pb n="2"/> lettres patentes, scellées du sceau de l'autorité royalle le mois de fevrier mil six cent soixante dix huit, et registrées au Parlement de Paris par arrêt de cette cour du dix sept fevrier mil six cent soixante dix neuf, en sorte qu'il y avoit lieu de penser que les seigneurs et juges de ces lieux pretendus privilegiez, respectant des titres aussy autentiques, ne permettoient l'etablissement d'aucun eventailliste s'il ne fut reçû maître de la communauté, avec d'autant plus de raison que les suplians sont dans un cas plus favorable que les autres corps et communautés de Paris parce que l'art d'eventailliste n'a été erigé en corps de maîtrise et jurande qu'en mil six cent soixante dix sept, et que, par les statuts accordez par le feu Roy Louis XIV, le privilege exclusif de la fabrique de l'eventail a été accordé à cette communauté à l'exclusion de tous autres en consideration de la finance qui a été payée dans les coffres du Roy pour l'erection de cette communauté. Les titres que les seigneurs des lieux pretendus privilegiez auroient pû produire ne doivent être d'aucune consideration par rapport à la communauté des suplians, dont les lettres patentes d'erection de mil six cent soixante dix huit sont censées deroger à tous titres anterieurs. Si l'on a toleré dans ces endroits <pb n="3"/> quelques gens de metier qui pouvoient etre utiles aux moines et religieux qui en sont seigneurs, soit pour les chausser ou habiller, on ne peut pas dire que les motifs de tolerance puissent avoir lieu à l'egard de la profession des suplians. Cependant il seroit difficile de penser jusqu'à quel excès on a porté l'abus dans les enclos qui, n'etant autrefois composez que de quelques maisons pour loger leurs ouvriers serviteurs et domestiques, sont devenus presqu'autant de villes par la quantité d'edifices vastes et elevez qu'on y a fait construire, et qui, servant de retraites à une infinité de personnes sans qualité, ruinent les corps et communautés de Paris. L'enclos de Saint Martin des Champs contient presqu'autant d'ouvriers en eventails que la communauté des suplians compose de maîtres, ce qui fait d'autant plus de tort à ceux cy que c'est le quartier de leur residence. Le Temple, l'abbaye St. Germain, le fauxbourg St. Antoine et autres lieux pretendus privilegiez sont encore inondez d'ouvriers en eventails, qui ne contribuent en rien aux charges de la communauté quoiqu'ils en fassent ouvertement la profession et le commerce, d'où il est sensible combien les suplians sont interessez à faire interdire, conformement à leurs statuts et <pb n="4"/> lettres patentes, la profession d'eventailliste à toutes personnes qui ne seront pas reçûs maîtres de leur communauté. La conservation de cette fabrique si florissante dans son origine exige qu'on expulse des lieux pretendus privilegiez ces gens sans qualité qui debitent dans le public des ouvrages defectueux, parce qu'ils ne sont point sujets à la visite et inspection des jurez de la communauté. De là vient que la reputation que s'etoit acquise la fabrique de France, et notamment celle de Paris, diminue insensiblement parce que ces faux ouvriers en eventail, n'ayant ny capacité ny experience, et ne faisant point choix de bonnes matieres, ne font que de fort mauvais ouvrages ; en sorte que l'etranger, qui tiroit autrefois quantité de ces marchandises de Paris, en cherche ailleurs. Sa Majesté n'a donc pas moins d'interêt de reprimer les abus qui naissent de la liberté que ces faux ouvriers ont de s'etablir dans ces endroits, afin de faire revivre parmy les etrangers la reputation que s'etoit acquise la fabrique de l'eventail de Paris, et les engager par là de tirer comme autrefois <pb n="5"/> ces marchandises qui produisent de l'argent dans le Royaume. Sa Majesté d'ailleurs doit sa protection à une communauté qu'elle a etablie et à laquelle elle a accordé le privilege exclusif de la fabrique de l'eventail, qui se trouve aujourd'huy dans tant de mains par rapport aux etablissements qui s'en sont faits dans les lieux pretendus privilegiez qu'il n'est plus possible aux suplians de subsuster, parce que n'ayant pour seul objet que l'eventail, ils ne peuvent se dedommager, ainsy que les autres communautés, en faisant differens genres de travail et de commerce. Ces considerations donnent lieu d'esperer aux suplians que sa Majesté voudra bien soulager plus de deux cent familles, qui sont à la veille de perir si cette quantité</p>
<p>prodigieuse de gens sans qualité, repandus dans ces endroits, continuë de s'immiscer dans la fabrique de l'eventail.</p>
<p>Requetant à ces causes les suplians qu'il plaise à sa Majesté ordonner que dans leurs statuts et lettres patentes confirmatives d'iceux du mois de fevrier mil six cent soixante dix huit, registrées <pb n="6"/> au Parlement de Paris le dix sept fevrier mil six cent soixante dix neuf, seront executez selon leur forme et teneur, en consequence faire defenses à toutes personnes de travailler de la profession des eventaillistes en la ville et fauxbourgs de Paris, même dans les lieux pretendus privilegiez, sans être reçû maître de la communauté, à peine de confiscation des outils et ouvrages, et de trois cent livres d'amende, et enjoindre à tous superieurs et seigneurs desdits lieux pretendus privilegiez et autres de faire sortir de leurs maisons et enclos les eventaillistes sans qualité, et ce dans trois mois du jour de l'arrêt qui interviendra sur la presente requête pour tout delay, apres lequel tems il sera permis aux jurez de la communauté des eventaillistes de faire leurs visites toutes et quantes fois qu'ils le jugeront à propos dans les lieux pretendus privilegiez, en ce faisant assistez d'un commissaire au Chatelet de Paris pour en dresser procès verbal de saisie, et sur ce rapport qui en sera fait devant le sieur lieutenant general de police être la confiscation ordonnée <pb n="7"/> en faveur des suplians, avec amende, depens, dommages et interêts.</p>
</div>
</body>
</text>
</TEI>